{% extends 'base.html.twig' %}

{% block icon %}fa fa-tag{% endblock %}
{% block title %}Profils d'archives{% endblock %}
{% block breadcrumb %}
    <li>Référentiel archivage</li>
    <li class="active">Profils d'Archives</li>
{% endblock %}

{% block body %}
    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des profils"
        }
    ) }}

    <section class="container text-right">
        <a href="{{ url('app_reader_profile_csv', app.request.query.all) }}" data-link-download-csv="%s_profile.csv" target="_blank" class="btn btn-primary">
            <i class="fa fa-download fa-space" aria-hidden="true"></i>Télécharger au format CSV
        </a>
    </section>
{% endblock %}
